<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.jeecg.modules.jixiaoPersonPrice.mapper.JixiaoPersonPriceMapper">

    <resultMap type="java.util.Map" id="BaseOneMap">
        <result column="result1" jdbcType="VARCHAR" property="result1" />
    </resultMap>

    <resultMap type="java.util.Map" id="BaseTwoMap">
        <result column="result2" jdbcType="VARCHAR" property="result2" />
    </resultMap>

    <resultMap type="java.util.Map" id="BaseThreeMap">
        <result column="result3" jdbcType="VARCHAR" property="result3" />
    </resultMap>

    <select id="exportPersonJX" resultMap="BaseOneMap,BaseTwoMap,BaseThreeMap" statementType="CALLABLE">
        call exportPersonJX(#{beginDate,mode=IN},#{endDate,mode=IN})
    </select>

</mapper>
